/*
Theme Name:     SannaK Design Five 
Theme URI:      http://sannak.se/
Description:    Child theme for the Twenty Eleven Five theme 
Author:         SannaK
Author URI:     http://sannak.se/
Template:       twentytenfive
Version:        0.1.0
*/

@import url(../twentytenfive/style.css); 


@import url(../sannakdesign/style.css); 




#site-title, div#site-title{
	background: url("images/sannaklogga.png") no-repeat;
	float:left;
	height:250px;
	margin-top: -190px;
	
}

#site-title a, div#site-title a{
display:block;
height:250px;
}


header.header {
    background: url("images/sannakheader2.jpg") no-repeat scroll 0 0 transparent;
    border: 1px solid #444444;
    box-shadow: 0 0 5px 3px #CCCCCC;
    padding: 190px 0 0;
	height:280px; 
}

#colophon {
    border-top: 0px solid #000000;
}

#site-description{
margin-top:-190px;
}

#branding, #main{
margin-bottom:0px;
}

.hidden{
display:none;
}

#st3 {
	margin: 0;
}

#site-title:hover + #site-description{
margin-top:-190px;

}

#site-title:hover + #site-description #st1{
		color: #000;
     -moz-transition: all 0.6s ease-out;  /* FF4+ */
       -o-transition: all 0.6s ease-out;  /* Opera 10.5+ */
  -webkit-transition: all 0.6s ease-out;  /* Saf3.2+, Chrome */
      -ms-transition: all 0.6s ease-out;  /* IE10? */
          transition: all 0.6s ease-out; 
		  
		  	-moz-transform: rotate(-12.5deg);  
       -o-transform: rotate(-12.5deg); 
  -webkit-transform: rotate(-12.5deg); 
      -ms-transform: rotate(-12.5deg); 
          transform: rotate(-12.5deg);  

}
#st1 {
text-shadow: 1px 1px 3px #888888
		color:#373737;
     -moz-transition: all 0.6s ease-in;  /* FF4+ */
       -o-transition: all 0.6s ease-in;  /* Opera 10.5+ */
  -webkit-transition: all 0.6s ease-in;  /* Saf3.2+, Chrome */
      -ms-transition: all 0.6s ease-in;  /* IE10? */
          transition: all 0.6s ease-in; 
}


#site-title:hover + #site-description #st2{
	color: #ccc;
	     -moz-transition: all 0.6s ease-out;  /* FF4+ */
       -o-transition: all 0.6s ease-out;  /* Opera 10.5+ */
  -webkit-transition: all 0.6s ease-out;  /* Saf3.2+, Chrome */
      -ms-transition: all 0.6s ease-out;  /* IE10? */
          transition: all 0.6s ease-out; 
		  
		 	-moz-transform: rotate(7.5deg);  
       -o-transform: rotate(7.5deg); 
  -webkit-transform: rotate(7.5deg); 
      -ms-transform: rotate(7.5deg); 
          transform: rotate(7.5deg);  

}

#st2 {
text-shadow: 1px 1px 3px #888888
	margin: 8px;
	color:#ccc;
     -moz-transition: all 0.6s ease-in;  /* FF4+ */
       -o-transition: all 0.6s ease-in;  /* Opera 10.5+ */
  -webkit-transition: all 0.6s ease-in;  /* Saf3.2+, Chrome */
      -ms-transition: all 0.6s ease-in;  /* IE10? */
          transition: all 0.6s ease-in; 
}

#site-title:hover + #site-description #st3 {
	color: #fff;

		    -moz-transition: all 0.6s ease-out;  /* FF4+ */
       -o-transition: all 0.6s ease-out;  /* Opera 10.5+ */
  -webkit-transition: all 0.6s ease-out;  /* Saf3.2+, Chrome */
      -ms-transition: all 0.6s ease-out;  /* IE10? */
          transition: all 0.6s ease-out; 
		  
		  	-moz-transform: rotate(-7.5deg);  
       -o-transform: rotate(-12.5deg); 
  -webkit-transform: rotate(-12.5deg); 
      -ms-transform: rotate(-12.5deg); 
          transform: rotate(-12.5deg);  

}

#st3 {
text-shadow: 1px 1px 3px #888888
	color:#fff;
     -moz-transition: all 0.6s ease-in;  /* FF4+ */
       -o-transition: all 0.6s ease-in;  /* Opera 10.5+ */
  -webkit-transition: all 0.6s ease-in;  /* Saf3.2+, Chrome */
      -ms-transition: all 0.6s ease-in;  /* IE10? */
          transition: all 0.6s ease-in; 
}

#site-title:hover + #site-description #st4{

	color: #000;
	
     -moz-transition: all 0.6s ease-out;  /* FF4+ */
       -o-transition: all 0.6s ease-out;  /* Opera 10.5+ */
  -webkit-transition: all 0.6s ease-out;  /* Saf3.2+, Chrome */
      -ms-transition: all 0.6s ease-out;  /* IE10? */
          transition: all 0.6s ease-out; 
		  
		  	-moz-transform: rotate(7.5deg);  
       -o-transform: rotate(7.5deg); 
  -webkit-transform: rotate(7.5deg); 
      -ms-transform: rotate(7.5deg); 
          transform: rotate(7.5deg);  

}

#st4 {
text-shadow: 1px 1px 3px #888888
 color: rgba(0, 0, 0, 0.6);
     -moz-transition: all 0.6s ease-in;  /* FF4+ */
       -o-transition: all 0.6s ease-in;  /* Opera 10.5+ */
  -webkit-transition: all 0.6s ease-in;  /* Saf3.2+, Chrome */
      -ms-transition: all 0.6s ease-in;  /* IE10? */
          transition: all 0.6s ease-in; 
}

h2#site-description {
    font-size: 30px;
	line-height:30px;
}


#main {
    margin: 0px auto;
}
/* =Menu
-------------------------------------------------------------- */


#access a {

	color: #1e2012;
	font-family: Georgia, "Bitstream Charter", serif;
	font-size:2em;
	font-weight:normal;
	text-decoration: none;
	display: inline;
	line-height: 1em;
	margin-bottom:10px;	
	padding: 0px 10px 0 10px;
	border-right:1px solid rgba(0, 0, 0, 0.0);
	border-left:1px solid rgba(0, 0, 0, 0.0);

}


nav#access {
background: transparent;
position:relative;
top:-57px;

}

nav#access  a{
	font-size:1em;
	margin: 3px;

}

#access .menu-header li, div.menu li {
    float: left;
}

#access li:hover > a,
#access ul ul :hover > a {
	background: #f9f9f9; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#f9f9f9, #e5e5e5);
	background: -o-linear-gradient(#f9f9f9, #e5e5e5);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9f9f9), to(#e5e5e5)); /* Older webkit syntax */
	background: -webkit-linear-gradient(#f9f9f9, #e5e5e5);
	border-right:1px solid rgba(0, 0, 0, 0.1);
	border-left:1px solid rgba(0, 0, 0, 0.1);


}
	
#access li:hover > a, #access ul ul *:hover > a {
    color: #000000;
}	

#access a{
	display:block;
}

#access ul ul a {
    background: none repeat scroll 0 0 #FFF;
}

.navigation a:link, .navigation a:visited {
    color: rgba(186, 218, 85, 1);
    font-family: "Gill Sans MT",Arial,Helvetica,sans-serif;
    font-size: 1.2em;
    font-weight: bold;
    line-height: 1.6em;
    margin-top: 5px;
    text-decoration: none;
}

.navigation a:hover {
    color: #333;
  }
  
  #searchform #s {
  width:150px;
  }
  #cat.postform {
    max-width: 150px;
	font-family: "georgia";
 }
     
#content .entry-title {
    color: #333;
    font-size: 3em;
    line-height: 1em;
    margin-bottom: 0;
}

#content img{
	max-width:800px;
}
	
#content img.size-auto, img.size-full, img.size-large, img.size-medium, .attachment img {
		box-shadow: 2px 2px 4px 4px #333; 
     -moz-box-shadow: 0px 0px 4px 0px #333; 
          box-shadow: 0px 0px 4px 0px #333; 
		  border: none;
		  border-radius: 0;
}


#content img.size-auto, img.size-full, img.size-large, img.size-medium, .attachment img {
    box-shadow: 3px 2px 7px rgba(0, 0, 0, 0.2);
     -moz-box-shadow: 3px 2px 7px rgba(0, 0, 0, 0.2); 
          box-shadow: 3px 2px 7px rgba(0, 0, 0, 0.2); 
		  border: none;
		  border-radius: 0;
}



#recent-posts-3  {


 }


#recent-posts-3 a:hover{
	color: #819673;
}

#recent-posts-3 a:active{
	color: #888;
}
.widget_recent_entries ul li {
    padding: 3px;
}

.widget_recent_entries {
    font-size: 1.5em;
    line-height: 33px;
    padding: 18px 0px 30px 19px;
    text-decoration: none;
    box-shadow: 3px 2px 7px rgba(0, 0, 0, 0.2);
}

li.recentcomments{
	color:black;
	font-family: "Gill Sans MT","Arial,Helvetica,sans-serif";
	font-size: 1.5;

	
}
li.recentcomments a{
color:#439E3C;

}

.widget_recent_comments, .widget_links{
padding-left:5px;
}

.widget-area ul ul {
list-style:none;
}

#recent-posts-3 a:link {
    font-family: 'Lobster Two','Delius Swash Caps',cursive;
}

#categories-3 {

}


#tag_cloud-4 {
	font-family: "Gill Sans MT",Arial,Helvetica,sans-serif;
	line-height: 1.3em;
	color:888;

    background: #fff;
    background: url("http://www.startextures.com/starnetblog/wp-content/uploads/2010/09/starnetblog_wrinkled_paper-sheet_seamless_texture6.jpg");
    background: url("http://www.startextures.com/starnetblog/wp-content/uploads/2010/09/starnetblog_wrinkled_paper-sheet_seamless_texture5.jpg");
    background-color: -webkit-gradient(linear, 0% 20%, 0% 92%, from(#fff), to(#f3f3f3), color-stop(.1,#fff));
    background-color: -webkit-gradient(linear, 0% 20%, 0% 92%, from(#fff), to(#f3f3f3), color-stop(.1,#fff));
    background-color: -moz-linear-gradient(0 0 270deg, #fff, #fff 10%, #f3f3f3);	
    -webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.2);
}

#tag_cloud-4 a:hover{
	color: #9B7E26;
}
   
 #linkcat-2 {
	font-family: "Gill Sans MT","Arial,Helvetica,sans-serif";
	font-size:1.3em;
	line-height:1.5em;
	font-weight: bold;
	
 }
 
  #linkcat-2 a:hover{
	color: #355193;
	
}

#site-generator a {
    color: #000;
    font-family: "Gill Sans MT","Arial,Helvetica,sans-serif";
    text-decoration: none;
    font-weight: bold;
}

#site-generator a:hover{
    color: #000;
    font-family: "Gill Sans MT","Arial,Helvetica,sans-serif";
    text-decoration: none;
    font-weight: bold;
}